<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89047318c05f03c231feeedc0ddd237f">
  <dict>
    <!--2024-07-16 20:51:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
